/* Start BootStrap Css Code */
.row{
	width: 80%;
    margin: auto;
    margin-bottom: 20px
}


/* End BootStrap Css Code */

/* Start Navbar Css Code */
.mynav{
	background-color:#346277;
	overflow:hidden;
	margin-bottom:20px;
}
.mynav_right{
	float:right;
}

.mynav_left{
	float:left
}

.mynav_right .mynav_a{
	 border-left: 1px solid #fff;
	 float:right;
}
.mdb-color {
    background-color: #346277 !important;
}
.mynav_left .mynav_a{
	 border-right: 1px solid #fff;
	 float:left;
}

.mynav_right .mynav_a:last-child{
	border-left:none
}
.mynav_left .mynav_a:last-child{
	border-right:none
}

.mynav_right .mynav_a,.mynav_left .mynav_a{
    padding: 15px;
    color: white;
    text-decoration: none;
	display: inline-block;
}

/* End Navbar Css Code */

/* Start Form Body Css Code */

.h4_first{
	background-color:#346277;
	border-radius:5px;
	text-align:center;
	padding: 10px;
    color: white;
	margin-bottom:20px;
    border-bottom: 3px solid #05f63c;
	
}

/* form */
form{
	direction:rtl;
}

/* Label */

label {
	color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    right: 25px;
    top: 5px;
    transition: all 0.2s ease;
}

input:focus ~ label,input.used ~ label,select:focus ~ label,select.used ~ label {
	top: -25px;
	right: 10px;
	transform: scale(.75);
	font-size: 16px; 
	color: #4a89dc;

}

input:focus,.form-control:focus,select:focus{
	border:none;
	border-bottom:2px solid #80bdff;
	border-right:2px solid #80bdff;
	box-shadow:none;
	border-radius:0
	
}
nsf
{
border-style:solid;
border-left-width:10px;
border-top-width:20px;
border-right-width:30px;
border-bottom-width:40px;
}












/* End Form Body Css Code */